/* No comment provided by engineer. */
"Album Art" = "Album Art";

/* No comment provided by engineer. */
"Compact Disc %@" = "Compact Disc %@";

/* No comment provided by engineer. */
"Compilations" = "Compilations";

/* No comment provided by engineer. */
"Do you want to eject the disc \"%@\" while ripping is in progress?" = "Do you want to eject the disc \"%@\" while ripping is in progress?";

/* No comment provided by engineer. */
"Eject" = "Eject";

/* No comment provided by engineer. */
"Eject the disc" = "Eject the disc";

/* No comment provided by engineer. */
"Encode" = "Encode";

/* No comment provided by engineer. */
"Encode the selected tracks" = "Encode the selected tracks";

/* No comment provided by engineer. */
"Multiple Tracks" = "Multiple Tracks";

/* No comment provided by engineer. */
"Next" = "Next";

/* No comment provided by engineer. */
"Previous" = "Previous";

/* No comment provided by engineer. */
"Query" = "Query";

/* No comment provided by engineer. */
"Query MusicBrainz for album information" = "Query MusicBrainz for album information";

/* No comment provided by engineer. */
"Select the next track for editing" = "Select the next track for editing";

/* No comment provided by engineer. */
"Select the previous track for editing" = "Select the previous track for editing";

/* No comment provided by engineer. */
"Show or hide detailed track information" = "Show or hide detailed track information";

/* No comment provided by engineer. */
"Show or hide the artwork associated with this album" = "Show or hide the artwork associated with this album";

/* No comment provided by engineer. */
"Tracks" = "Tracks";

/* No comment provided by engineer. */
"Unknown Album" = "Unknown Album";

/* No comment provided by engineer. */
"Unknown Artist" = "Unknown Artist";

/* No comment provided by engineer. */
"Unknown Track" = "Unknown Track";

/* No comment provided by engineer. */
"Your incomplete rips will be lost." = "Your incomplete rips will be lost.";

